@import url('//fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,900;1,400&display=swap');
@import url('//fonts.googleapis.com/css2?family=Oswald:wght@400;700&display=swap');

body  {
	color:#FFF;
    background-color: #000927;
	font-size: 17px;
}
h1, h2, h3, h4, h5, h6, li, p {
    color:#FFF;
}
body , p , li {
	font-family: 'Lato', sans-serif !important;
	font-size: 17px;
}
a {
    color: #295cff;
  }
a:hover, a:focus {
    color: #295cff;
    text-decoration: none;
}
.navbar-nav .dropdown-menu {
    background-color:black;
}
.breadcrumb {
    background-color: #000;
    margin: 0 auto;
    border-top: 2px solid #FFF;
    margin-top: 20px;
}
.btn {
	border-radius: 25px;
	padding: .75rem 2rem;
    border:none;
}
.btn.btn-primary , .btn-secondary, .btn-secondary:focus, .btn-secondary:hover{
	background: #295cff !important;
	color:#FFF;
    border:none;
}
.btn.btn-primary:hover , .btn.btn-primary:focus , .btn.btn-primary:active {
    background-color: transparent;
    border: 2px solid #295cff !important;
    color:  white !important;
}
.header {
    position: absolute;
    width: 100%;
 }
 .header .navbar-toggler {
 	background-color: #FFF;
    border: 1px solid transparent;
    border-radius: 0;
 }

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link, .navbar-light .navbar-nav .nav-link , .navbar-light .navbar-nav .nav-link .navbar-light, .navbar-nav .nav-link:hover , .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: black;      
    margin: 0 15px;
    padding: 0;
    font-weight: 400;
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active  {
	color:#FFF;
	border-bottom:1px solid #FFF;
}
.text-blue {
    color: #295cff!important;
}
.text-grey {
    color:#686868;
}
/*
 .header .navbar-collapse .navbar-nav {
 	background-color: #FFF;
 }
.header .navbar-collapse .navbar-nav .nav-link {
	color:#000;
} */


/* Home */
#bg-home #bg-img {
    /*background: url(../img/sales/bg1.jpg);*/
    background: white;
    top: 0;
    bottom: auto;
    min-height: 700px;
    background-size: cover;
    width:100%;
    z-index: 10;
}
.header .btn.btn-primary , .hero-home .btn.btn-primary , .hero .btn.btn-primary {
	background: #285cff !important;
	color:#FFF;
	border:2px solid #FFF !important;
}
.header .btn.btn-primary:hover ,.header .btn.btn-primary:focus , .hero-home .btn.btn-primary:hover , .hero .btn.btn-primary:focus {
    background: #0129a5 !important;
    color:#FFF;
    border:2px solid #FFF !important;
}
.hero-home {
	position: absolute;
    top: 25%;
    width: 100%;
    color: #FFF;
}
.hero-home h1 {
	font-family: 'Oswald', sans-serif !important;
	color:#FFF;
	font-size: 4.5em;
    text-transform:uppercase;
    font-weight:bold;
}
.hero-home .subheading {
    font-size: 2em;
    letter-spacing: -1px;
}
.hero-home .btn , .hero .btn-secondary {
	background: transparent !important;
    border: 2px solid #FFF !important;
    border-radius: 50px;
    color: white !important;
    font-size: 20px;
}
.hero-home .btn:hover {
	background: rgba(17, 63, 147, 0.8) !important;
} 
.hero-home .fa-chevron-down {
	font-size: 3em;
    margin-top: 5%;
    color:#285cff;
}
.icon-circle .fa {
    font-size: 2em;
    border: 1px solid #295cff;
    border-radius: 50%;
    padding: 25px;
    margin-bottom: 10px;
    color: #295cff;
}
.caracteristicas-home h6 {
    font-family: 'Lato', sans-serif !important;
    font-size: 1.2rem;
}
.progress-bar {
    background-color: #295cff;
    text-align: right;
    padding-right: 10px;
    font-size: 1.2em;
}
.datos-home p {
    margin-bottom: 0;
    font-size: 2.5em;
    font-weight: bold;
}
.datos-home .fa {
    font-size: 2em;
    margin-bottom: .5em;
}
/* ITEM */
.hero {
	background: url(../img/sales/bg2.jpg); /* Debe ser dinámica por programa, sino tiene que coja esta */
    padding-top: 12%;
    padding-bottom: 5%;
}
.hero h1, .hero h2 , .h2-item { 
	font-family: 'Oswald', sans-serif !important;
    font-size: 4em;
    text-transform: uppercase;
    font-weight: bold;
 } 
 .hero .fa {
    font-size: 3em;
    margin-top: 5%;
 }
 /*.titular-fluor {
 	background: yellow;
    display: inline-block;
    font-family: 'Lato', sans-serif !important;
    color: #000;
  }*/
.titular-fluor {
    background: transparent;
    display: inline-block;
    font-family: 'Lato', sans-serif !important;
    color: white;
    border-bottom: 3px solid #285cff;
    font-size: 1.6em;
}
h4.titular-fluor b {
    display: block;
    margin-top: 10px;
}
 .h2-item {
 	color: #295cff;
 	background: none !important;
 	text-align: center;
    font-size: 2.5rem;
 }
 .h2-item span {
    color: #FFF;
 }
 .submenu-item {
    position: sticky;
    top: 50px;
}
 #menu-item {
    background-color: #FFF;
    padding: 20px;
    padding-left: 40px;
}
#menu-item li a {
	color: #000;
}
#menu-item .btn-secondary {
    padding: .75rem 1rem;
    color:white;
}
.modal-header-violeta , .modal-header-violeta__cerrar{
    background-color: #295cff !important;
}
#plan {
    color: #FFF;
}
#plan #accordion .card {
    background-color:#000;
    border:none;
}
#plan #accordion .card-header {
    background: rgb(2,46,186,1);
    background: linear-gradient(-90deg, rgba(0,0,0,1) 0%, rgba(2,46,186,1) 100%);
    border-radius: 0;
    border: none;
    border-bottom: 1px solid #FFF
}
#plan #accordion .card-header h5 .btn {
	color:#FFF;
	font-size: 20px;
}
#plan #accordion .card .card-body {
    padding-top: 15px;
    border: 1px solid white;
    border-top: none;
}
#accordion .btn-link.collapsed .fa-chevron-right:before , #accordion .btn-link.collapsed .fa-chevron-down:before {
    content: "\F054";
}
#accordion .btn-link .fa-chevron-down:before , #accordion .btn-link .fa-chevron-right:before {
    content: "\F078";
}
#faqs .tab-content>.tab-pane {
    padding: 20px;
    border: 1px solid white;
}
#faqs .nav-tabs {
    border-bottom: none;
}
#faqs .nav-link, #faqs .nav-link:hover , #faqs .nav-link:active, #faqs .nav-link:focus , #faqs .nav-link:visited {
    color: #FFF;
}
#faqs .nav-tabs .nav-item.show .nav-link, #faqs .nav-tabs .nav-link.active {
    color: #FFF;
    border-color: #fff;
    border-bottom: 1px solid black;
    background-color:transparent;
}
.precio-pago p {
    font-size: 1.9em;
    color: #c5c5c5;
    line-height: 1;
}
p.text-precio {
              font-size: 1em;
        }
#opiniones {
    margin-top: 10%;
    padding-bottom: 0;
}
#opiniones .carousel-inner {
    overflow: visible;
}
.big-text {
    font-size: 2.5em;
    color: #FFF;
    font-style: italic;
    font-weight: 600;
    line-height: 1.1em;
}
#opiniones .carousel-indicators {
    position: relative; 
}
#opiniones .carousel-caption {
    position: relative;
    right: auto;
    bottom: 20px;
    left: auto;
    width: 100%;
    z-index:1;
}
  @media (max-width: 991px) {
    .breadcrumb {
      display:none;
    }
    .hero h1, .hero h2 {
      font-size: 2em;
      padding-top: 60px;
    }
    .hero h3 {
        font-size: 1.25em;
    }
    .navbar-brand img {
      width: 200px;
    }
    .navbar-collapse {
        background-color: #000927;
        text-align:center;
    }
    .navbar-collapse a.nav-link {
        color: white !important;
    }
}

  .cta-div {
     margin: 20px 0;
    /* border-top: 3px solid #691193; */
    padding-top: 20px;
}
.cta-div p {
  font-size: 1.2em;
  font-weight: bold;
  margin-bottom: 0;
}
.cta-div .btn {
  margin-top:0 !important;
}
.hero .btn-secondary, #resumen-item .btn-secondary {
    color: #4b096b;
    background-color: #fff;
    border-color: #fff;
    padding: .5em 2em;
    margin: 1em;
    font-weight:bold;
}
.hero .btn-secondary:hover, .hero .btn-secondary:focus, .hero .btn-secondary:active, #resumen-item .btn-secondary:focus, #resumen-item .btn-secondary:hover, #resumen-item .btn-secondary:active {
    color: #FFF;
    background-color: transparent;
}
a.phonefooter4 .fa {
    color: #FFF;
    font-size:1.2em;
    margin-right: 5px;
}
/* FORMS */
.width_content_solicitud_admision_item .h1_each_item_section {
    color:#FFF;
    background: none;
    font-size: 3em;
    text-transform:uppercase;
    font-family: 'Oswald', sans-serif !important;
}
form .custom-control-label {
    padding-top:0;
    color:#000;
}
#iebs_master_paso1_pack_container .custom-checkbox-terminos label {
    color: #FFF;
}
/* provincia */
.select2-container--default .select2-selection--single {
    background-color: black;
    border-radius:0;
    color: #565656;
}
.width_content_solicitud_admision_item .btn-circle-stepwizard {
    display: inline;
    background: #295cff;
}
.width_content_solicitud_admision_item .btn-circle-stepwizard.disabled {
    background: #000;
    border: 2px solid #295cff;
    color: #295cff;
}
.width_content_solicitud_admision_item .subtitle_sa , .width_content_solicitud_admision_item .number_stages_sa_item__number {
    color:#FFF;
}
/* ESTÁTICAS */

#metodologia-estatica .hero {
    background: url(../img/sales/bg-metodologia.jpg); 
    padding-top: 12%;
    padding-bottom: 5%;
    background-repeat:no-repeat;
    background-size: cover;
    background-position: center center;
}
#metodologia-estatica h5 {
    font-family: 'Oswald', sans-serif !important;
    font-size: 2em;
    font-weight: bold;
}
#terminos-estatica .hero {
    background: url(../img/sales/bg-terminos.jpg); 
    padding-top: 12%;
    padding-bottom: 5%;
    background-repeat:no-repeat;
    background-size: cover;
    background-position: center center;
}
#profesores-estatica .hero {
    background: url(../img/sales/bg-profesores.jpg); 
    padding-top: 12%;
    padding-bottom: 5%;
    background-repeat:no-repeat;
    background-size: cover;
    background-position: center center;
}
#nosotros-estatica .hero {
    background: url(../img/sales/bg-nosotros.jpg); 
    padding-top: 12%;
    padding-bottom: 5%;
    background-repeat:no-repeat;
    background-size: cover;
    background-position: center center;
}
.contenido li {
    list-style: circle;
    margin-bottom: 10px;
}


/* FOOTER */
#footer {
    background: #000;
    color: #fff;
    border-top: 5px solid #295cff;
    margin-top: 5%;
    padding-top: 3% !important;
}

/* SA */

.tit_content_form_sa_item {
    color:#295cff;
}
.custom-checkbox-terminos .custom-control-label {
    color:white;
}

#gracias-utie {
    margin-top:0;
    padding-bottom:10%;
}
#gracias-utie #gracias-first {
    margin-top: 5%;
    font-size: 5em;
}
@media (max-width: 800px) {
    .text-center , .text-center p {
        text-align: center!important;
    }
    img, svg {
        max-width: 100%;
    }
    .hero-home h1 {
        font-size: 3em;
    }
    .hero-home .subheading {
        line-height: 1em;
        font-size: 1.5em;
    }
    #bg-home #bg-img {
        min-height: 600px;
    }
    #gracias-utie #gracias-first {
        margin-top: 30%;
        font-size:3em;
    }
}


/*** septiembre 2020 ***/
#bg-home #bg-img {
    min-height: 650px;
}
.hero-home h1, .hero h1, section.hero.text-center p {
    color:#285cff;
}
.hero-home .subheading {
    color: #000927;
    line-height: 1.3;
}
section.programas-home, .hero {
    background: white;
}
section.programas-home .h2-item span, section.programas-home h5, section.programas-home p {
    color: #000927;
}
.h2-item {
    border: none;
}
.icon-circle .fa {
    margin-bottom: 15px;
    margin-top: 25px;
}
section.programas-home .curso-nuevo {
    border-radius: 5px;
    display: block;
    padding: 20px;
    background: #f5f7fd;
    box-shadow: 0px 0px 10px #0009272e;
    margin: 20px auto;
}
section.programas-home .curso-nuevo:hover {
    background: #285cff14;
}
section.empresas-colaboradoras img {
    max-width: 100%;
}
#footer {
    background: #000927;
}
section.programas-home a.btn.btn-primary {
    /*max-width: 230px;*/
    border-radius: 50px;
    font-weight: 600;
    border: 2px solid transparent !important;
    padding: 12px;
    width: 100%;
    margin-top: 15px;
}
section.programas-home a.btn.btn-primary i {
    margin-right: 10px;
    font-size: 1.1em;
}
section.programas-home a.btn.btn-primary:hover {
    color: #285cff !important;
    border: 2px solid #285cff!important;
}
/* Item */
section#contenido .btn-admision {
    display: block;
    width: fit-content;
    max-width: 210px;
    margin: 20px auto;
    border: 2px solid transparent;
}
section#contenido .btn-admision:hover {
    background: transparent !important;
    color: white !important;
    border-color: #285cff;
}
div#menu-item a.btn.btn-secondary.form_loader.btn-admision:hover {
    color: #000927 !important;
}
#plan #accordion .card-header {
    background: rgb(40 92 255);
    background: linear-gradient(-90deg, rgb(0 30 130) 0%, rgb(40 92 255) 100%);
}
#plan #accordion .card .card-body, div#nav-tabContent {
    background: white;
}
.collapse li, .collapse p, div#nav-tabContent p, div#nav-tabContent li {
    color: #000927;
}
#faqs .nav-tabs .nav-item.show .nav-link, #faqs .nav-tabs .nav-link.active {
    color: #FFF;
    border-color: #fff;
    border-bottom: 1px solid #285cff;
    background-color: transparent;
    background: #285cff;
    border: none;
    margin: 0;
}
.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
    border: none;
    background: #0129a5;
    margin: 0;
}
#faqs .nav-link, #faqs .nav-link:hover, #faqs .nav-link:active, #faqs .nav-link:focus, #faqs .nav-link:visited {
    border: none;
    margin: 0;
}
#plan #accordion .card-header h5 .btn {
    box-shadow: none !important;
}
div#menu-item {
    padding: 20px 20px 5px 20px;
    border-top: 4px solid #285cff;
}
section#presentacion-item iframe {
    margin: 30px auto;
}
.precio-pago.text-center.col-md-4 {
    border-radius: 5px;
    padding: 30px 20px 5px;
    border: 1px solid white;
    background: #ffffff1f;
    box-shadow: 0px 0px 10px #0009272e;
    margin: 10px;
    width: 30.33333%;
    flex: 0 0 30.33333%;
}
.precio-pago p, .stepwizard-step p {
    color: white;
    line-height: 1.3;
}
#contenedor_prefijo_pais, .select2-selection__rendered, .uneditable-input, input[type=color], input[type=date], input[type=datetime-local], input[type=datetime], input[type=email], input[type=month], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=time], input[type=url], input[type=week], select, textarea {
    background: white !important;
}
.hero, section.hero.text-center {
    background: white !important;
    padding-top: 14% !important;
    padding-bottom: 3% !important;
}
section.hero h3 {
    color: #000927;
    margin-top: 20px;
}
div#profesores-estatica p.nombre {
    font-weight: 600;
    color: white !important;
}
.meto {
    background: white;
    height: 100%;
    border-top: 4px solid #285cff;
    padding: 20px;
}
.meto h6 {
    color: #285cff;
}
.meto p {
    color: #000927;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: white;
    text-decoration: none;
    background-color: #285cff;
}

@media (max-width: 768px) {
   .precio-pago.text-center.col-md-4 {
        margin: 10px;
        width: 100%;
        flex: 0 0 100%;
        max-width: none;
    } 
}